{
    "label_select": "Language",
    "label_viewMode": "View mode",
    "label_displaySize": "Display size",
    "label_themeMode": "Theme",
    "view_settings": "View settings",
    "btn_de": "German", 
    "btn_en": "English", 
    "btn_af": "Afrikaans",
    "btn_sq": "Albanian",
    "btn_am": "Amharic",
    "btn_ar": "Arabic",
    "btn_at": "Armenian",
    "btn_az": "Azerbaijani",
    "btn_eu": "Basque",
    "btn_bn": "Bengali",
    "btn_my": "Burmese",
    "btn_bs": "Bosnian",
    "btn_bg": "Bulgarian",
    "btn_yu": "Cantonese",
    "btn_ca": "Catalan",
    "btn_zh": "Chinese",
    "btn_hr": "Croatian",
    "btn_cs": "Czech",
    "btn_da": "Danish",
    "btn_nl": "Dutch   ",
    "btn_et": "Estonian",
    "btn_fo": "Faroese",
    "btn_fi": "Finnish",
    "btn_fr": "French",
    "btn_gl": "Galician",
    "btn_ka": "Georgian",
    "btn_el": "Greek",
    "btn_kl": "Greenlandic",
    "btn_ha": "Hausa",
    "btn_hi": "Hindi",
    "btn_hu": "Hungarian",
    "btn_id": "Indonesia",
    "btn_ga": "Irish",
    "btn_is": "Icelandic",
    "btn_it": "Italian",
    "btn_ja": "Japanese",
    "btn_jv": "Javanese",
    "btn_kk": "Kazakh",
    "btn_km": "Khmer",
    "btn_ky": "Kyrgyz",
    "btn_ko": "Korean",
    "btn_ku": "Kurdish",
    "btn_lo": "Laotian",
    "btn_lv": "Latvian",
    "btn_lt": "Lithuanian",
    "btn_ma": "Maa",
    "btn_mg": "Malagasy",
    "btn_ms": "Malay",
    "btn_mt": "Maltese",
    "btn_mi": "Maori",
    "btn_mk": "Macedonian",
    "btn_mo": "Moldavian",
    "btn_mn": "Mongolian",
    "btn_ne": "Nepalese",
    "btn_no": "Norwegian",
    "btn_pa": "Punjabi",
    "btn_fa": "Persian",
    "btn_pl": "Polnish",
    "btn_pt": "Portuguese",
    "btn_rm": "Romansh",
    "btn_ro": "Romanian",
    "btn_ru": "Russian",
    "btn_sg": "Sango",
    "btn_sv": "Swedish",
    "btn_gs": "German",
    "btn_sr": "Serbian",
    "btn_sh": "Serbo-croatian",
    "btn_si": "Sinhala",
    "btn_sc": "Sicilan",
    "btn_sk": "Slovak",
    "btn_sl": "Slovenian",
    "btn_so": "Somali",
    "btn_es": "Spanish",
    "btn_sw": "Swahili",
    "btn_sy": "Syrian",
    "btn_tg": "Tajik",
    "btn_ta": "Tamil",
    "btn_te": "Tetum",
    "btn_th": "Thai",
    "btn_to": "Tongan",
    "btn_tk": "Turkmen",
    "btn_tv": "Tuvalu",
    "btn_tr": "Turkish",
    "btn_uk": "Ukrainian",
    "btn_ur": "Urdu",
    "btn_uz": "Uzbek",
    "btn_vi": "Vietnamese",
    "btn_bright": "Bright",
    "txt_mainPage": "Mainpage",
    "text_settings": "Settings",
    "link_app_view": "View",
    "link_gatway": "Gateway",
    "link_wifi": "WiFi",
    "text_devices": "Devices",
    "link_lights": "Lights",
    "link_switches": "Switches",
    "link_sensors": "Sensors",
    "link_blinds": "Blinds",
    "link_help": "Help",
    "header_btn_logout": "Logout",
    "text_not_reachable": "No connection"
}